curl --request GET \
--url https://api.getcargo.io/v1/revenueOrganization/allocations/{uuid} \
--header 'Authorization: Bearer <token>'{
"allocation": {
"uuid": "<string>",
"memberUuid": "<string>",
"isFallbackMember": true,
"workspaceUuid": "<string>",
"allocatedBy": {
"allocator": "<string>",
"workflowUuid": "<string>",
"workflowNodeUuid": "<string>",
"membersUuids": [
"<string>"
],
"workflowRunUuid": "<string>",
"fallbackMemberUuid": "<string>",
"modelUuid": "<string>",
"recordId": "<string>"
},
"capacityUuid": "<string>",
"recordIds": [
"<string>"
],
"allocatedAt": "<string>",
"syncedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Get an allocation by UUID
curl --request GET \
--url https://api.getcargo.io/v1/revenueOrganization/allocations/{uuid} \
--header 'Authorization: Bearer <token>'{
"allocation": {
"uuid": "<string>",
"memberUuid": "<string>",
"isFallbackMember": true,
"workspaceUuid": "<string>",
"allocatedBy": {
"allocator": "<string>",
"workflowUuid": "<string>",
"workflowNodeUuid": "<string>",
"membersUuids": [
"<string>"
],
"workflowRunUuid": "<string>",
"fallbackMemberUuid": "<string>",
"modelUuid": "<string>",
"recordId": "<string>"
},
"capacityUuid": "<string>",
"recordIds": [
"<string>"
],
"allocatedAt": "<string>",
"syncedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Allocation identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Successful response
Allocation details.
Show child attributes
Was this page helpful?